Page MenuHomePhabricator

Throttler data not found for {user}
Closed, ResolvedPublic

Description

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 16 2017, 11:36 PM
Tgr added subscribers: Anomie, Tgr.Feb 17 2017, 12:36 AM

See T142154. I suppose we can just demote this to info level since it is not useful as long as the provider has no way of knowing this was a fast-tracked login.

Change 338298 had a related patch set uploaded (by Gergő Tisza):
Demote "throttler data not found" logs to info level

https://gerrit.wikimedia.org/r/338298

Change 338298 merged by jenkins-bot:
Demote "throttler data not found" logs to info level

https://gerrit.wikimedia.org/r/338298

Tgr closed this task as Resolved.Feb 17 2017, 6:18 PM
Tgr claimed this task.
mmodell changed the subtype of this task from "Task" to "Production Error".Aug 28 2019, 11:10 PM